<?xml version="1.0" encoding="UTF-8"?>
<PluginConfiguration>
        <Application configuration="default" executable="LinuxAgent" location="%RASERVER_HOME%/plugins/org.eclipse.hyades.perfmon.linux" path="%RASERVER_HOME%/plugins/org.eclipse.hyades.perfmon.linux/bin/LinuxAgent">
                <Variable name="LD_LIBRARY_PATH" position="prepend" value="%RASERVER_HOME%/plugins/org.eclipse.hyades.perfmon.linux/lib"/>
        </Application>
</PluginConfiguration>